Mise à niveau des packages de configuration des terminaux

Suite à la mise à niveau du logiciel backend de SafeGuard, nous vous conseillons vivement de supprimer tous les anciens packages de configuration pour des raisons de sécurité. De nouvelles installations du client SafeGuard doivent être effectuées à l'aide d'un package de configuration du terminal créé dans la version 8.0 de SafeGuard Management Center. Les packages de configuration générés à l'aide d'une version précédente de SafeGuard Management Center ne sont pas pris en charge.

Les packages de configuration pour terminaux installés sur les terminaux dé configurés doivent être mis à niveau dans les cas suivants :
  • Un des serveurs SafeGuard configuré a changé (applicable uniquement aux terminaux administrés).
  • Les stratégies doivent être modifiées (applicable uniquement aux terminaux autonomes).
  • Application d'un ordre de changement du certificat (CCO, Certificate Change Order).
  • Lorsque l'algorithme de hachage utilisé pour signer les certificats autosignés passe de SHA-128 à SHA-256.
Remarque : retrouvez plus de renseignements à la section Modification de l'algorithme pour les certificats autosignés.
Remarque : il n'est pas possible de remettre un terminal administré en mode autonome en désinstallant le package de configuration administré et en installant un package de configuration non administré.